﻿/*
    These styles control the appearance of the text.

    Sample code not used can be found at the end of this document.
*/

/* TitleTextStyle-CssClass etc. used in controls such as ChangePassword -------------------------------------------------- */

.td_title_text {
    font-size: x-large;
    padding-bottom: 50px;
}

.td_text_success_message {
}

/* This style is used with the ChangePassword control when the new passwords don't meet the necessariy criteria. */
.td_text_error_message {
    border: 1px solid red;
    border-radius: 5px;
    padding: 20px;
}

/* end --------------------------------------------------  */
